Установка:

Для установки ruby-oembed в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install ruby-oembed
ruby-oembed — oEmbed для Ruby

Подробная информация о пакете:

OEmbed для Ruby

  • Зависимости:

  • ruby

    Интерпретатор объектно-ориентированного языка сценариев Ruby (версия по умолчанию)